body {
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 800;
	margin: 0;
	padding: 0;
	/* background: url(http://jonahdog.com/34.jpg);
	background-repeat: no-repeat;
	background-position: center top; */
}

img {
	position: absolute;
	width: 100%;
}

#textContainer {
	margin: 20px 20px 0 10px;
	width: 400px;
	float: left;
	z-index: 1000;
}

#text {
    opacity: .5;
/*
	background-color: white;
	-moz-opacity: .5;
	opacity: .5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
}

p {
/*	color: #000;*/
	margin-bottom: 0;
	-moz-opacity: 1;
	opacity: 1;
	padding: 10px;
}